html {
    background-color:#656565;
    margin:18px 18px;
}
body {
    font-family:"Arial,Helvetica,Sans serif";
    margin:auto;
    max-width:100%;
    width: 65%;
    padding: 18px 18px;
    background-color:#FFF;
    border: #E9E9E9 4px solid;
    -moz-border-radius:2em;
    -webkit-border-radius:2em;
}
/* Add Copyright TPF message, licence text, whatever */
html:after {
    content: "This page is generated from the files in the pugs repository at http://svn.pugscode.org/pugs/docs/u4x/. You may use it under the terms of the Artistic License 2.0.";
    font-family: "Arial,Helvetica, Sans serif";
    font-size: 10px;
    color:#FFF ;
    margin: 20% 20%;
}
div {
    border: #CEC4DE 2px solid;
    background: #EEE repeat scroll;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    padding:0 14px;
}
li > a {
    color: #000;
}
div p {
    display:none;
}
p {
    text-align:justify;
}
pre {
    text-align:justify center;
    font-family:Courier;
    font-size: 15px;
    display:block;
    border: #bbb 2px solid;
    padding:8px; 
    margin:0 9%;
    -moz-border-radius:1em;
    -webkit-border-radius:1em;
}
h1 {
    margin-left:40%
}
h1,h2,h3 a {
    text-decoration: underline;
    clear:both;
}
